Unable to run Talend open studio for data integration

Four Stars

Unable to run Talend open studio for data integration

I am getting error while launching Talend 7.0.1. I have installed Java 10 on my machine. Attached the error log. Please assist here.

Thirteen Stars

Re: Unable to run Talend open studio for data integration

in any case better to start from check compatible version of JDK
https://help.talend.com/reader/xFN_6XH9TtbKpH8~h17lFQ/hYvpL_GeFAOQUOFTuWH_Rg

-----------
Six Stars

Re: Unable to run Talend open studio for data integration

Hi @surajbhomkar,

previously i also got this error. please uninstall the java 10, and install java 8 (jdk1.8) and set environment variables properly, and try again to open Talend.+

It worked for me.

I think it will work for you

please refer the link for java compatibility with talend  https://help.talend.com/reader/xFN_6XH9TtbKpH8~h17lFQ/hYvpL_GeFAOQUOFTuWH_Rg

 

Thank you,

Abhi529

Four Stars

Re: Unable to run Talend open studio for data integration

Hi Abhi,

Thanks for your response! Unfortunately it didn't work for me. Now when in
double click on Talend launch icon (.exe) OR run as administrator, it does
nothing. Earlier I use to get Talend loading icon, but now no action.

Regards,
Suraj
Employee

Re: Unable to run Talend open studio for data integration

Hi,

 

     Please install the compatible version of Java for Talend (for Talend version 7, you can use Java 8). After installing Java, please go to system variables and update JAVA_HOME variable with new version path of Java.

 

     Once the Talend Studio has been opened, go to Window -> Preferences and check the Java version tagged to Talend as shown below.image.png

 

 

Warm Regards,

 

Nikhil Thampi